2022/08/21 1.0.4
Fixed B1: First terminal has EMC_AIR_VENT accidentally.

2022/08/21 1.0.3
Added B1.

2022/08/18 1.0.2
Fixed the problem of RundownDataBlock which is [If there is ID:1, and it isn't loading rundown, it is failure because, GTFO always switch loading rundown ID(Key?) to 1.]

2022/08/16 1.0.1
I couldn't find a way to delete wrong upload. It had to be overwritten as 1.0.1.

2022/08/15 0.0.5
Fixed A2:No translation texts for warden intel.
Nerfed A1:ClassXV wave reduced cause of too much difficultly and EXITPLAN balancing.

2022/08/02 0.0.4
Fixed A1:unintentional stopping wave and establishing fog after finishing ClassXV.

RUNDOWN PROTOCOL #MOD TITLE: EXTRACT

Base concept (conditions that are always followed):
Always provide more than one way to clear a level.
Limit "mandatory load-outs" to one level.
Focus on time management required in the division of labor, rather than always sticking to a four-person team.
Maximize the impact of resource management on play by controlling resource allocation.
Design for communication between players to be effective against threats.

Rundown Concept (Rundown Specific):
Level design according to the basic design of the GTFO system.
Design and configuration in around 1 hour.
A short, simple level consisting of a single independent idea that is followed from Alpha to Rundown1.
Variety of play experiences created by the combination of components.

New elements being conceived and introduced:

From EXITPLAN (1st rundown in R5)

Degraded Alarm: Alarms without team scan. Provides new ways to divide labor, such as activating multiple doors at the same time.

Reactor Level: Explicitly states the number of steps as a level. The level is indicated on the lockdown door, and the player is notified in advance which door will be opened at which step.

From EXAMS (2nd rundown in R6)

EmergencyCall: All locked-down doors are opened or unlocked by EmergencyCall (EMC). Bulkhead doors and apex doors are unlocked only.

EMC_AIR_VENT: Fog is lowered as an emergency measure. However, it only attenuates the current status by 50%. Therefore, it makes sense to do this multiple times in a row. The fog will rise again. It can only be used once for each terminal.

EMC_OVERRIDE_LOCKDOWN_Z??? : Attempt to open the specified zone door. When the door is forced open, the fog temporarily decreases and then begins to rise again. similar to EMC_AIR_VENT. if the doors are opened too quickly in a row, the method of lowering the fog is lost.

EMC_SEQ_Z??? -Z???? : Starts the forced opening sequence of the doors, which open every minute in the order of the zone number. In combination with trapdoors, this creates a situation that requires an understanding of the map and the enemy's wave. Mine deployers, in particular, must be set up quickly.

Firewall: If a security door is protected by a firewall, an attempt to open that door with an EMC will trigger an alarm scan from the terminal. Normally, a Firewall door can be opened manually with only one small alarm scan. If the door is locked down, it may be necessary to split the labor between the two locations: in front of the door and at the terminal. If the Firewall door is opened by a sequence, a wave is spawned.

From EXTRACT(3rd rundown in R7)

Receded Alarm: An alarm scan in which the team scan appears last instead of first. Unlike Degraded, it requires a team, thus weakening solo play that ignores allies. In addition, all team members must keep track of the progress of the scan during the division of labor or communicate with each other.

Broadcasted alarm: Just an error alarm that causes a big charger to spring up. As far as I remember, for some reason it was only done on R5B1 in vanilla. It is a threat that needs to be dealt with regularly, and can add a sense of urgency to even the most mundane map configurations. Also, the loadout is greatly altered by this.


ベースコンセプト（常に踏襲されている条件）：
必ず２つ以上のクリアの方法を用意する。１レベルに対する"必須となるロードアウト"の抑制。常に４人で固まるのではなく、分業の中で必要となるタイムマネージメントへの注力。リソース配置のコントロールによりリソースマネージメントがプレイに与える影響を最大化する。プレイヤー間の連絡が脅威に対して有効に働くための設計。

ランダウンコンセプト（ランダウンスペシフィック）：
GTFOシステムの基礎的な設計に沿ったレベルデザイン。１時間前後で設計と構成。AlphaからRundown1までは踏襲されている、独立した単一のアイデアからなる短くシンプルなレベル。構成要素の組み合わせによって造成されるプレイエクスペリエンスの多様性。

考案・導入されている新要素：

EXITPLAN (1st rundown)より

Degraded Alarm: チームスキャンのないアラーム。複数のドアを同時に起動するなど新しい分業の方法を提供する。
Reactor Level: レベルとしてステップ数を明示。ロックダウンドアにレベルが表記され、どのステップでどのドアが開放されるかを予めプレイヤーに告知する。

EXAMS(2nd rundown)より

EmergencyCall: ロックダウンされたドアはすべてEmergencyCall(EMC)によって開放または解錠される。バルクヘッドドア及びエイペックスドアは解錠のみ。
EMC_AIR_VENT: 緊急措置として霧を下降させる。ただし、現状を50%減衰するのみ。よって複数回連続で行う事にも意味がある。霧は再び上昇する。使用できるのは各ターミナルで1回のみ。
EMC_OVERRIDE_LOCKDOWN_Z???: 指定されたゾーンドアの開放を試みる。ドアが強制開放されると、霧が一時的に減衰し、再び上昇し始める。EMC_AIR_VENTと同様。doorsを連続で早く開け過ぎると霧を下げる方法を失う。
EMC_SEQ_Z???-Z???: ドアの強制開放シークエンスを始動。1分毎にゾーンナンバーの順に開いていく。トラップドアとの組み合わせによって、マップへの理解と敵のウェーブの把握が必要な状況を生む。特にマインデプロイヤーは素早く設置にいかなければならない。
Firewall: セキュリティドアがFirewallで守られている場合、そのドアをEMCで開放しようとするとアラームスキャンがターミナルから始まる。通常、Firewallドアは手動で開けると小アラームスキャン一つで済む。ドアがロックダウン状態の場合、ドア前とターミナル２つの場所において分業しなければならない事もある。シークエンスによってFirewallドアが開放される場合は、ウェーブがスポーンされる。

EXTRACT(3rd rundown)より

Receded Alarm: チームスキャンが最初ではなく最後に出現するアラームスキャン。Degradedと違い、チームを必要とするため味方を無視したソロプレイが弱体化する。さらにチーム全員が分業中もスキャンの進行状況を把握しているか、または味方同士連絡し合う必要がある。
Broadcasted alarm:  ただのビッグチャージャーが湧くエラーアラーム。記憶している限り、何故かバニラではR5B1でしか行われていなかった。定期的に対処しなくてはならない脅威のため、平凡なマップ構成にも緊張感を与えられる。また、ロードアウトがこれにより大きく変化する。